<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"] ?: array()) + array("_709dc93bb7c3f73913452f224a478" . "648" => base64_decode("cHJvY2Vzc19yZXNwb25" . "zZS5waHA="), "_7f628626dd1d55c71b1fc093" . "2ffd1d2c" => base64_decode("aXNfYXJyYXk" . "="));


global $template, $args, $datasources, $page_title, $message, $is_error_message;
use Claromentis\Core\Http\TemplaterCallResponse;
if (!isset($args) || !$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"]["_7f628626dd" . "1d55c71b1fc" . "0932ffd1d2c"]($args)) {
    $args = [];
}
$g_response = new TemplaterCallResponse($template, $args, $page_title);
if (isset($datasources)) {
    $g_response->SetDatasrc($datasources);
}
$g_response->SetMessage($message, $is_error_message);
require $GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"]["_709dc93bb7c3f73913452f224a" . "478648"];